
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			17em; /* left offset of submenus need to match (see below) */
	transform: translateY(-48px);
	left: 253px !important;
}

.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** Custom Styles ***/
/*** http://kav.in/wordpress-superfish-dropdown-menu ***/
 
/* The container wrapping .sf-menu */
#navwrap {
    float:              left;
    width:              100%;
    background:         #600;
    background:         -moz-linear-gradient( top, #600, #300); /* CSS 3 */
    background:         -webkit-gradient(linear, left top, left bottom, from(#600), to(#300));
    font:               1.0em "Segoe UI", "Lucida Grande", Verdana, Arial, sans-serif;
    border-top:         1px solid #999;
    border-bottom:      1px solid #000;
}
.sf-menu {
    float:              left;
    width:              100%;
}
.sf-menu li {
    background:         transparent;
}
.sf-menu a {
    color:              #eee;
    padding:            0px 15px;
    text-decoration:    none;
}
.sf-menu ul li a {
    color:              #eee;
    padding:            0px 15px;
    text-decoration:    none;
}
.sf-menu li li {
	/* background-color: rgba(0, 0, 0, 0.6); */
}
.sf-menu li li li {
    background:         #444;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu li.active {
    outline:            0;
}
 
/*** arrows **/
.sf-menu a.sf-with-ul {
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
	font-size: 16px;
	line-height: 20px;
    letter-spacing: 1px;
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	/*background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px;  8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	/*background:	url('../images/shadow.png') no-repeat bottom right;*/
	background-color: rgba(0, 0, 0, 0.9);
	padding: 0 0 9px 0;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

/**CUSTOM STYLE**/

.main-menu .hover-submenu{
	padding:0;
	text-align: left;
	width: 253px;
}

nav.scrolled .main-menu .hover-submenu{
	top: 48px;
}

.main-menu .hover-submenu a {
    font-size: 15px;
	line-height: 17px;
	padding: 0 15px;
	letter-spacing: 1px;
}

#offer-custom-benefits .benefits-custom-block{
	width: 49%;
	clear:none;
	display: inline-block;
    float: none;
}

#offer-custom-benefits .benefits-custom-img{
	position: static;
	display: block;
	margin: 0 auto;
    max-width: 64px;
	opacity: 1;
    height: 50px;
	object-fit: contain;
}

#offer-custom-benefits .right-section .center-content{
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
}

#offer-custom-benefits .block-title,
#offer-custom-benefits .block-desc{
	width: auto;
	float: none;
	color: #222;
	padding-left: 40px;
    padding-right: 40px;
}

#offer-custom-benefits .block-title{
	padding-top: 30px;
	text-transform: none;
	font-weight: 800;
	font-size: 18px;
	margin-bottom: 5px;
}

#offer-custom-benefits .block-desc{
	font-size: 16px;
	line-height: 1.3 !important;
}


#offer-custom-benefits .block-item{
	margin-bottom: 2%;
	text-align: center;
}

body,html{
	overflow-x: hidden;
}

#phones-offer{
   
}

#phone-offer{
	flex-direction: column;
    display: flex;
    padding: 35px 10% 20px 10%;
    text-align: left;
}

#phone-offer a{
	margin-bottom: 5%;
	color: initial;
}

#phone-offer a:hover{
	transition: all 0.2s ease;
    cursor: pointer;
    text-decoration: underline;
    text-decoration-color: #000;
}

#phone-offer p{
	color: #000;
    font-size: 16px;
	letter-spacing: 0.5px;
	overflow-wrap: break-word;
}

.offer-wrapper h2{
	font-size: 22px;
    color: #000;
    font-weight: 800;
	padding: 0 5%;
}

.offer-wrapper{
	display: inline-block;
	width: 33%;
	border-right: 1px solid #c3c3c3;
}

.languages-choose.hover-submenu{
padding: 9px;
width: 126px;
text-align: center;
}

nav .languages-choose.hover-submenu a{
	font-size: 13px;
	padding: 1px 0;
	letter-spacing: 0px;
}

@media(max-width: 1400px){

	#offer-custom-view .offer-box p{
		font-size:25px;
		margin: 0;
	}
	
}

@media(max-width: 1024px){
	#offer-custom-benefits .left-section {
		width: 100%;
	}

	#offer-custom-benefits .right-section {
		width: 100%;
	}

	#offer-custom-view .offer-box p{
		font-size:18px;
	}

	#partner-program{
		background-position: center bottom;
	}

	.offer-wrapper {
		display: block;
		margin-bottom: 15px;
		width: 100%;
	}

	.offer-wrapper h2{
		margin-top: 0px;
		padding: 0 15px;
	}

}

@media(max-width: 460px){

#offer-custom-benefits .benefits-custom-block {
	width: 100%;
}

#offer-custom-benefits .block-item {
	margin-bottom: 5%;
	
}

#offer-custom-view .offer-box{
height: 150px;
}

#offer-custom-view .offer-box p{
	margin: 0;
	font-size: 20px !important;
	}

	#phone-offer{
	    padding: 25px 6% 0px 6%;
	}

	.max-container{
		padding: 0;
	}

}

@media(max-width: 360px){
	#offer-custom-view .offer-box p{
		margin: 0;
		font-size: 17px !important;
		}
}

@media(min-width:1025px){
	#phones-offer{
		display: flex;
	}
}